<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>UZNUJ - Účtovná závierka neziskovej účtovnej jednotky v sústave podvojného účtovníctva</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/UZNUJ_1_copy1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">UZNUJ_1_copy1</div>
</div>
<xsl:for-each select="/UZNUJ_1_copy1/nazov">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Názov</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/nazov/zostavenejK/text()"><div><label class="labelVis">zostavenej k: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./zostavenejK" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNUJ_1_copy1/secUcJjednotka">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secUcJjednotka</div>
</div>
<xsl:for-each select="/UZNUJ_1_copy1/secUcJjednotka/secIdentifkacia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secIdentifkacia</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secIdentifkacia/dic/text()"><div><label class="labelVis">Daňové identifikačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./dic"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secIdentifkacia/ico/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./ico"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secIdentifkacia/skNace/text()"><div><label class="labelVis">SK NACE : </label><span class="contentVis wordwrap"><xsl:value-of select="./skNace"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secIdentifkacia/sid/text()"><div><label class="labelVis">SID: </label><span class="contentVis wordwrap"><xsl:value-of select="./sid"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNUJ_1_copy1/secUcJjednotka/secObchMeno">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secObchMeno</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secObchMeno/obchMeno/text()"><div><label class="labelVis">Obchodné meno ÚJ: </label><span class="contentVis wordwrap"><xsl:value-of select="./obchMeno"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNUJ_1_copy1/secUcJjednotka/secSidlo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secSidlo</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/pomSekTel">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">pomSekTel</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/pomSekTel/tbTelCisloPredvolba/text()"><div><label class="labelVis">Číslo telefónu predvolba: </label><span class="contentVis wordwrap"><xsl:value-of select="./tbTelCisloPredvolba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/pomSekTel/tbTelCislo/text()"><div><label class="labelVis">telCis: </label><span class="contentVis wordwrap"><xsl:value-of select="./tbTelCislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/email/text()"><div><label class="labelVis">E-mailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./email"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/cislo/text()"><div><label class="labelVis">Číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/pomSekFax">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">pomSekFax</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/pomSekFax/tbFaxlCisloPredvolba/text()"><div><label class="labelVis">Číslo telefónu predvolba: </label><span class="contentVis wordwrap"><xsl:value-of select="./tbFaxlCisloPredvolba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUcJjednotka/secSidlo/pomSekFax/tbFaxlCislo/text()"><div><label class="labelVis">telCis: </label><span class="contentVis wordwrap"><xsl:value-of select="./tbFaxlCislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNUJ_1_copy1/secUctZavierka">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secUctZavierka</div>
</div>
<xsl:for-each select="/UZNUJ_1_copy1/secUctZavierka/secTypUzavierky">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secTypUzavierky</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secTypUzavierky/riadna/text()"><div><label class="labelVis">riadna: </label><span class="contentVis wordwrap"><xsl:value-of select="./riadna"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secTypUzavierky/mimoriadna/text()"><div><label class="labelVis">mimoriadna: </label><span class="contentVis wordwrap"><xsl:value-of select="./mimoriadna"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secTypUzavierky/typUzavierky/text()"><div><label class="labelVis">typUzavierky: </label><span class="contentVis wordwrap"><xsl:value-of select="./typUzavierky"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secTypUzavierky/datZostavenia/text()"><div><label class="labelVis">Zostavená dňa:: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datZostavenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secTypUzavierky/datSchvalenia/text()"><div><label class="labelVis">Schválená dňa:: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datSchvalenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNUJ_1_copy1/secUctZavierka/secObdobie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secObdobie</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secObdobie/mesiacObdobieOd/text()"><div><label class="labelVis">Mesiac : </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiacObdobieOd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secObdobie/rokObdobieOd/text()"><div><label class="labelVis">Rok : </label><span class="contentVis wordwrap"><xsl:value-of select="./rokObdobieOd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secObdobie/mesiacObdobieDo/text()"><div><label class="labelVis">Mesiac : </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiacObdobieDo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secObdobie/rokObdobieDo/text()"><div><label class="labelVis">Rok : </label><span class="contentVis wordwrap"><xsl:value-of select="./rokObdobieDo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNUJ_1_copy1/secUctZavierka/secBPredObdobie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secBPredObdobie</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secBPredObdobie/mesiacBpObdobieOd/text()"><div><label class="labelVis">Mesiac: </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiacBpObdobieOd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secBPredObdobie/rokBpObdobieOd/text()"><div><label class="labelVis">Rok: </label><span class="contentVis wordwrap"><xsl:value-of select="./rokBpObdobieOd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secBPredObdobie/mesiacBpObdobieDo/text()"><div><label class="labelVis">Mesiac: </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiacBpObdobieDo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/secBPredObdobie/rokBpObdobieDo/text()"><div><label class="labelVis">Rok: </label><span class="contentVis wordwrap"><xsl:value-of select="./rokBpObdobieDo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNUJ_1_copy1/secUctZavierka/prilozeneSucasti">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">prilozeneSucasti</div>
</div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/prilozeneSucasti/suvaha/text()"><div><label class="labelVis">Súvaha (Úč NUJ 1-01): </label><span class="contentVis wordwrap"><xsl:value-of select="./suvaha"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/prilozeneSucasti/vykazZiskovStrat/text()"><div><label class="labelVis">Výkaz ziskov a strát (Úč NUJ 2-01): </label><span class="contentVis wordwrap"><xsl:value-of select="./vykazZiskovStrat"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNUJ_1_copy1/secUctZavierka/prilozeneSucasti/poznamkyl/text()"><div><label class="labelVis">Poznámky (Úč NUJ 3-01): </label><span class="contentVis wordwrap"><xsl:value-of select="./poznamkyl"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

